Subject: LV Cogen Turbine Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2001 10:02:00 -0700 (PDT)

Attached please find the latest LV Cogen Turbine Agreement
(second document below), as well as a blackline (first document below)
showing changes made to the March 27 version. I have included Lee's
changes to the performance values in Sections 10.7 and 10.8  In addition
I have made changes to the Maximum Liability, Unit Liability and
Purchase Amounts and payment schedule. For the Guaranteed Delivery
dates, I have used the Ready to Ship Dates contained in the Agreement in
Principle.  To complete the agreement, we will need to insert the date
of execution and Exhibit H-2.
 <<DVComparison_WAS_86024_1-WAS_86024_2.DOC>>  <<LV Cogen Gas Turbine
Agreement.DOC>> 
 - DVComparison_WAS_86024_1-WAS_86024_2.DOC
 - LV Cogen Gas Turbine Agreement.DOC